/* #ios_popup{
    position: absolute;
    width: 81%;
    font-size: 14px;
} */
.head{
    text-align: center;
}
.logo{
    width: 180px;
}
.main_content{
    float: none;
    margin: 20px auto;
    background-image: linear-gradient(#003725, #4c7366,#7f9b92,#4c7366, #003725);
    border: 10px solid rgb(255, 255, 255);
    border: 10px solid rgba(255, 255, 255, .6);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    border-radius: 20px;
    padding: 20px;
}
.textforintro{
    margin: 20px 0;
}
.textforintro h3, .textforintro h4{
    color:white;
    text-align: center;
}
#workinro, #tholoc{
color:yellow;
}
.ratingdiv{
    background-color: rgba(255, 255, 255, .2);
}
.star{
    width: 20px;
    margin-bottom: 5px;
}
.singimg img{
    width: 100%;
}
.singimg{
    margin: 20px;
    border: 5px solid white;
}
.woshmap {
    margin: 20px;
}
.woshmap img{
    width: 100%;
}
.woshmap h4{
    color: white;
    text-align: center;
}
.flbox{
    display: flex;
}
.flboxcen{
    align-self: center;
}
.buttons {
    margin: 35px 20px;
}
.cobtn1{
    padding: 12px 100px;
    background: white;
    color: black;
    text-decoration: none;
    border: 1px solid black;
}
.cobtn1rs{
    padding: 12px 106px;
    background: white;
    color: black;
    text-decoration: none;
    border: 1px solid black;
}
.cobtn1sp{
    padding: 12px 96px;
    background: white;
    color: black;
    text-decoration: none;
    border: 1px solid black;
}
.cobtn2{
    padding: 12px 93px;
    background: white;
    color: black;
    text-decoration: none;
    border: 1px solid black;
}
.cobtn1:hover, .cobtn2:hover, .cobtn1rs:hover, .cobtn1sp:hover,
.cobtn1:focus, .cobtn2:focus, .cobtn1rs:focus, .cobtn1sp:focus{
    color:black;
    text-decoration: none;
}
.buttons{
    text-align: center;
}
.refreshbtn{
    width: 17px;
    margin-bottom: 3px;
}
.iphone_icon{
    width:25px;
}
.imageview .hide{
    display: block!important;
}
@media only screen and (max-width: 710px) {
    .logo{
        width: 140px;
    }
    .textforintro {
        margin: 10px 0;
      }
    .cobtn1 {
        padding: 12px 60px;
      }
      .cobtn1sp {
        padding: 7px 56px;
      }
      .cobtn1rs {
        padding: 7px 68px;
      }
     .cobtn2 {
        padding: 12px 55px;
     }
     .refreshbtn {
        width: 13px;
        margin-bottom: 2px;
      }
      .tholoc{
        text-align: left;
      }
      .woshmap {
        margin: 16px;
        text-align: center;
      }
      .woshmap img {
        width: 140px;
      }
}
@media only screen and (max-width: 600px) {
  .head {
    text-align: center;
    margin-top: 20px;
  }
    .logo{
        width: 150px;
    }
    .main_content {
        margin: 0px auto;
        /* border: 15px solid rgba(255, 255, 255, .4); */
        padding: 10px;
    }
    .singimg {
        margin: 0px 0px 10px 0px;
        border: 5px solid white;
      }
      .textforintro {
        margin: 20px 0px;
      }
      #inro{
        margin-bottom:0px ;
      }
      #workinro{
        margin-top:0px ;
      }
      .cusco1{
        padding-right: 5px;
        padding-left: 20px;
      }
      .cusco2{
        padding-left: 5px;
        padding-right: 20px;
      }
      .woshmap img{
            width: 100px;
        }
      #tholoc{
        margin-top: 0px;
        margin-bottom: 5px;
        text-align: left;
      }
      .woshmap {
        margin: 0px;
        text-align: center;
      }
      
      .buttons {
        margin: 11px 0px;
      }
      .mrbtm{
        margin-bottom: 25px;
      }
      .cobtn1 {
        padding: 7px 21px;
      }
      .cobtn1sp {
        padding: 7px 17px;
      }
      .cobtn1rs {
        padding: 7px 28px;
      }
     .cobtn2 {
        padding: 8px 16px;
     }
     .woshmap h4{
        font-size: 19px;
     }
     .textforintro h4{
        font-size: 19px;
     }
     .star {
        width: 19px;
        margin-bottom: 5px;
      }
      .foot{
        margin: 20px auto;
      }
  }
  @media only screen and (max-width: 410px) {
    .head {
      text-align: center;
      margin-top: 0px;
    }
    .logo{
      width: 120px;
    }
    .woshmap h4{
      font-size: 17px;
   }
   .textforintro h4{
      font-size: 17px;
   }
   .star {
      width: 17px;
      margin-bottom: 5px;
    }
    .foot{
      margin: 10px auto;
    }
    .textforintro {
      margin: 5px 0px;
    }
    .mrbtm{
      margin-bottom: 15px;
    }
  }
  @media only screen and (max-width: 290px) {
    .logo{
        width: 90px;
    }
    .main_content {
        margin: 0px auto;
        /* border: 15px solid rgba(255, 255, 255, .4); */
        padding: 8px 5px;
    }
    .singimg {
        margin: 0px 0px 5px 0px;
        border: 5px solid white;
      }
      .textforintro {
        margin: 5px 0px;
      }
      #inro{
        margin-bottom:0px ;
        margin-top: 5px;
        
      }
      #workinro{
        margin-top:0px ;
        margin-bottom: 5px;
      }
      .cusco1{
        padding-right: 3px;
        padding-left: 15px;
      }
      .cusco2{
        padding-left: 3px;
        padding-right: 15px;
      }
      .woshmap img{
            width: 85px;
        }
      #tholoc{
        margin-top: 0px;
        margin-bottom: 5px;
        text-align: left;
      }
      .woshmap {
        margin: 0px;
        text-align: center;
      }
      
      .buttons {
        margin: 8px 0px;
      }
      .mrbtm{
        margin-bottom: 13px;
      }
      .cobtn1 {
        padding: 7px 14px;
        font-size: 12px;
      }
      .cobtn1sp {
        padding: 7px 10px;
        font-size: 12px;
      }
      .cobtn1rs {
        padding: 7px 21px;
        font-size: 12px;
      }
     .cobtn2 {
        padding: 7px 9px;
        font-size: 12px;
     }
     .refreshbtn {
        width: 12px;
        margin-bottom: 3px;
      }
     .woshmap h4{
        font-size: 13px;
     }
     
     .textforintro h4{
        font-size: 13px;
     }
     .star {
        width: 12px;
        margin-bottom: 3px;
      }
  }

